/*****FOOTER SECTION*****/
.footer {
	background-color: #000000;
	padding: 50px 0px 60px 0px;
	width: 100%;
	float: left;
}
.footer-sect {
    font-size: 13px;
	color: #b3b3b3;
}
.footer-sect a {
	color: #b3b3b3;
	margin-left: 5px;
	text-decoration: none;
	font-size: 18px;
	text-align: center;
}
.footer-social-icons a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: white;  /* Default text color white */
    background: #ce0d0d; /* Neon Red Background */
    width: 40px;
    height: 40px;
    margin: 10px;
    margin-top: 10px;
    margin-bottom: 5px ;
    border-radius: 60%;
    text-decoration: none;
    border: 2px solid #ce0d0d;
    transform: scale(1.15); /* Slightly bigger */
    box-shadow: 0 0 10px #ce0d0d, 0 0 5px #ce0d0d, 0 0 5px #ce0d0d;
    transition: opacity 1s ease-out 0.9s, transform 1s ease-out 0.9s;
}

/* Hover Effect (optional - for slight interaction) */
.footer-social-icons a:hover {
    transform: scale(1.2);
    box-shadow: 0 0 10px #ce0d0d, 0 0 20px #ce0d0d, 0 0 30px #ce0d0d;
}
